@book{larman,
  author    = {Craig Larman},
  booktitle = {Appliying UML and Patterns},
  publisher = {Prentice Hall},
  year      = 2002
}

@misc{nowack,
  author    = {Palle Nowack},
  title     = {Slides fra SW01 undervisning},
  year      = 2004
}

@article{rfidtags,
  author    = {Declan McCullagh},
  title     = {RFID tags: Big Brother in small packages},
  journal   = {NEWS.com},
  year      = {January 13, 2003},
  note      = {http://news.com.com/2010-1069-980325.html}
}
  